html,
body {
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    overflow-x: hidden;
}

body {
    font-family: Arial, Helvetica, URW Gothic L, sans-serif;
    font-size: 14px;
    line-height: 1.6em;
    color: #676d6e;
    -webkit-overflow-scrolling: touch;
}


html {
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    font-size: 10px;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}


/**----------------------------------------------------------------------------------------------------------------------------------**/
h1,
h2,
h3 {
    font-family: kari-pro;
    line-height: 1.1em;
    color: #db2a4b;
    font-weight: 400;
    font-style: normal;
    text-decoration: none;
}



h1 {

    font-size: 50px;
}


h2 {

    font-size: 24px;
    margin-block-start: 0.83em;
    margin-block-end: 0.83em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
}

h3 {
    color: #e96618;
    font-size: 18px;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
}

h4 {
    font-size: 20px;
    margin-bottom: 10px;
}

h5 {
    font-size: 16px;
}


p {
    font-family: Arial, Helvetica, URW Gothic L, sans-serif;
    color: inherit;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
}

li {
    font-family: inherit;
}

ul,
ol {
    margin-top: 0;
    margin-bottom: 10.5px;
}

ul ul,
ol ul,
ul ol,
ol ol {
    margin-bottom: 0;
}

.content ul {
    list-style: none;
    margin-left: 0;
    padding-left: 2em;
    text-indent: 0em;
    margin-bottom: 0.8em;
}

.content li {
    margin-bottom: 0.3em;
    line-height: 1.2em;
    padding-left: 1em;
    text-indent: -1.2em;
}

.content li:before {
    content: "• ";
    padding-right: 7px;
    color: #979a9e;
}


/**----------------------------------------------------------------------------------------------------------------------------------**/

input,
button,
select,
textarea {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
}

a {
    color: #e96618;
    text-decoration: none;
}

a:hover,
a:focus {
    color: #e96618;
    text-decoration: underline;
}

a:focus {
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
}


.btn {
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid #000;
    white-space: nowrap;
    padding: 5px 20px;
    font-size: 1.2em;
    line-height: 2em;
    border-radius: 6px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    color: #ffffff;
    background-color: #BB1648;

}


img {
    max-width: 100% !important;
    height: auto !important;
}

hr {
    margin-top: 21px;
    margin-bottom: 21px;
    border: 0;
    border-top: 1px solid #676d6e;
}

abbr[title],
abbr[data-original-title] {
    cursor: help;
    border-bottom: 1px dotted #b4bcc2;
}

blockquote {
    padding: 10.5px 21px;
    margin: 0 0 21px;
    font-size: 18.75px;
    border-left: 5px solid #ecf0f1;
}

blockquote p:last-child,
blockquote ul:last-child,
blockquote ol:last-child {
    margin-bottom: 0;
}


blockquote.pull-right {
    padding-right: 15px;
    padding-left: 0;
    border-right: 5px solid #ecf0f1;
    border-left: 0;
    text-align: right;
}

address {
    margin-bottom: 14px;
    font-style: normal;
    line-height: 1.42857143;
}

/**----------------------------------------------------------------------------------------------------------------------------------**/


tr:hover td,
tr.even:hover td.active,
tr.odd:hover td.active {
    background: none;
}

table {
    background-color: transparent;
}

caption {
    padding-top: 8px;
    padding-bottom: 8px;
    color: #b4bcc2;
    text-align: left;
}

th {
    text-align: left;
}

.table {
    width: 100%;
    max-width: 100%;
}

/**----------------------------------------------------------------------------------------------------------------------------------**/

.brand {
    text-align: center;
}

.brand p {
    margin-top: 0px;
}

/**----------------------------------------------------------------------------------------------------------------------------------**/

/** Menu Zone **/

#zone-menu {
    z-index: 99;
}

#region-menu {
    text-align: left;
}

.header-menu {
    margin-top: 55px;
}

.header-menu ul {
    text-align: center;
    list-style-type: disc;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
}


.header-menu ul li {
    float: left;

}

.header-menu li {
    display: inline-block;
}

.header-menu li a {
    font-size: 16px;
    line-height: 1.6em;
    display: inline-block;
    padding: 0px 4px;
    padding-bottom: 59px;
    color: #db2a4b;
    text-decoration: none;
}

.header-menu li:before {
    content: "• ";
    padding-right: 16px;
    color: #979a9e;
}

.header-menu li.first:before {
    content: "";
    padding-right: 18px;

}

ul.inline li {
    padding: 0px;
    margin-right: 0px;
    margin-left: 0px;
}

.inline li {
    margin-right: 0px;
    padding: 0px;
}


#block-menu-menu-menu-right {
    display: none;
}

#block-menu-menu-menu-left {
    display: none;
}

#block-system-main-menu {
    display: block;
    margin-bottom: 8px;
}

.responsive-menus.responsified span.toggler {
    margin-top: 8px;

    background: #FFF;
    color: #db2a4b;
    border-radius: 0px;
    box-shadow: 2px 2px 2px #fff;
    font-size: 1.35em;
    text-align: left;

}

.responsive-menus.responsified .responsive-menus-simple {
    display: none;
    width: 100%;
    background: #db2a4b;
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;
    box-shadow: 2px 2px 2px rgba(0, 0, 0, 0);
}

.responsive-menus.responsified .responsive-menus-simple li a {
    color: #fff;
    display: block;
    padding: 1em 5%;
    padding-left: 30px;
    margin: 0;
    text-align: left;
    color: #fff;
    border-bottom: 1px solid #bbb;
    border-bottom: 1px solid rgba(255, 255, 255, 0.5);
    text-decoration: none;
    text-transform: uppercase;
}

.responsive-menus.responsified .responsive-menus-simple li:before {
    content: "";
    padding-right: 20px;
}

/**----------------------------------------------------------------------------------------------------------------------------------**/

#zone-slideshow {
    visibility: hidden;
    height: 0px;
    display: none;
}

/**----------------------------------------------------------------------------------------------------------------------------------**/

.gallery-grid .views-row {
    display: block;
    width: 100%;
    margin: 0%;
    margin-bottom: 12px;
    vertical-align: top;
}


/**----------------------------------------------------------------------------------------------------------------------------------**/

/** Content Zone m_content **/


#zone-content {
    padding: 24px;

}

.view-news .views-row {
    margin-bottom: 24px;
    padding-bottom: 14px;
    border-bottom: 1px solid #e0e0e0;
}

.view-exhibitors .views-row {
    display: block;
    width: 100%;
    text-align: center;
}

.view-exhibitors {
    margin-top: 20px;
    margin-bottom: 20px;
    padding-top: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #676d6e;
    border-top: 1px solid #676d6e;

}

.group-right .field-name-field-ent-image {
    text-align: left;
}

.view-entertainment .group-right {
    display: block;
    width: 100%;
    margin-bottom: 12px;
}

.view-entertainment .group-left {
    display: block;
    width: 100%;
    margin-bottom: 12px;
}


#zone-footer {
    padding-top: 10px;
    padding-bottom: 40px;
    border-top: 1px solid #676d6e;
    margin-top: 40px;

}


.copyright p {
    text-align: left;
    font-size: 0.75em;
    color: #676d6e;
    margin-bottom: 0px;
    margin-top: 0px;
}

.copyright a {
    color: #676d6e;
}


/**------------------------------------------------------------------------**/

textarea,
select,
input[type="date"],
input[type="datetime"],
input[type="datetime-local"],
input[type="email"],
input[type="month"],
input[type="number"],
input[type="password"],
input[type="search"],
input[type="tel"],
input[type="text"],
input[type="time"],
input[type="url"],
input[type="week"] {
    -webkit-appearance: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -moz-background-clip: padding;
    -webkit-background-clip: padding;
    background-clip: padding-box;
    outline: 0;
    font-family: inherit;
    height: auto;
    padding: 10px 15px;
    font-size: 15px;
    line-height: 1em;
    color: inherit;
    background-color: #ffffff;
    background-image: none;
    border: 1px solid #7d122a;
    border-radius: 0px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

input:focus,
textarea:focus,
select:focus {
   
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0), 0 0 8px rgba(44, 62, 80, 0);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0), 0 0 8px rgba(44, 62, 80, 0);
}

.form-item::-moz-placeholder {
    color: #acb6c0;
    opacity: 1;
}

.form-item:-ms-input-placeholder {
    color: #acb6c0;
}

.form-item::-webkit-input-placeholder {
    color: #acb6c0;
}


input[type="search"] {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

input[type="radio"],
input[type="checkbox"] {
    margin: 4px 0 0;
    margin-top: 1px \9;
    line-height: normal;

}

input[type="file"] {
    display: block;
}

input[type="range"] {
    display: block;
    width: 100%;
}

select[multiple],
select[size] {
    height: auto;
}

input[type="file"]:focus,
input[type="radio"]:focus,
input[type="checkbox"]:focus {
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
}

output {
    display: block;
    padding-top: 11px;
    font-size: 15px;
    line-height: 1.42857143;
    color: #2c3e50;
}

fieldset {
    padding: 0;
    margin: 0;
    border: 0;
    min-width: 0;
}

legend {
    display: block;
    width: 100%;
    padding: 0;
    margin-bottom: 21px;
    font-size: 22.5px;
    line-height: inherit;
    color: #2c3e50;
    border: 0;
    border-bottom: 1px solid transparent;
}

label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: bold;
    min-width: 20%;
}


textarea {
    height: 6em;
}

/**------------------------------------------------------------------------**/

/** makes sure that the input boxes of the webform are full width **/

input.form-text {
    max-width: 100%;
 
}

button, input[type="reset"], input[type="submit"], input[type="button"] {

    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    border-color: #7d122a;
    font: inherit;
    text-shadow: none;
    line-height: 1em;
    padding: 6px 12px;
    border: 1px solid #7d122a;
    background: #7d122a;
    color: #fff;
    font-size: 14px;
    width: auto;
    float: right;
}

#block-webform-client-block-55 input[type="submit"]{
    float:left;
}

#block-webform-client-block-57 input[type="submit"]{
    float:left;
}

/**------------------------------------------------------------------------**/

/** video player Theme area **/

.videoplayer {
    background: black;
    border: ;
    padding: 10px;
}

.video {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
}

.video iframe,
.video object,
.video embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.break-word {
    word-wrap: break-word;
}

p {
    white-space: pre;
    white-space: pre-wrap;
    white-space: pre-line;
    white-space: -pre-wrap;
    white-space: -o-pre-wrap;
    white-space: -moz-pre-wrap;
    white-space: -hp-pre-wrap;
    word-wrap: break-word;
}


/**------------------------------------**/